* {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	text-decoration:none;
	font-family: 'MADE-TOMMY';
}
.container-fluid{
	max-width:1920px;
}
/***  ### Section 1 ### ***/
.section-one{
	position:relative;
}
.section-one img{
	width:100%;
}
/***  ### Section 2 ### ***/
.section-two{
	position:relative;
	background:#0a070d;
	padding:50px 0px;
}
.section-two .left_box{
	position:relative;
	padding:30px 0px;
}
.section-two p{
	color:#ffffff;
	font-size:25px;
	font-weight:400;
	margin:0px;
	padding:0px;
	text-align:justify;
}
.section-two p a{
	color:#f87d32;
	text-decoration:none;
	outline:none;
}
.section-two .right_box{
	position:relative;
	text-align:right;
}
.section-two .right_box .main-boxes{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:522px;
	margin-bottom:50px;
}
.section-two .right_box .main-boxes:last-child{
	margin-bottom:0px;
}
.section-two .right_box .boxes{
	position:relative;
	background:url(../images/gradient-bg.png) no-repeat;
	background-size:100% 100%;
	border-radius:10px;
	padding:0px 20px;	
}
.section-two .right_box .boxes h2{
	color:#ecdafc;
	font-size:28px;
	font-weight:500;
	margin:0px;
	padding:20px 0px;
	text-align:center;
}
.section-two .right_box .boxes h2 a{
	color:#ff0000;
	text-decoration:none;
	outline:none;
}
.section-two .right_box .boxes .large_image{
	position:relative;
	text-align:center;
}
.section-two .right_box .boxes .large_btn{
	position:relative;
	padding-bottom:20px;
	text-align:center;
}
.section-two .right_box .boxes .large_btn a{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	outline:none;
}
.section-two .right_box .boxes .large_btn a img{
	display:block;
	margin:auto;
}
.section-two .right_box .boxes .paypal_btn{
	position:relative;
	margin-bottom:20px;
	text-align:center;
}
.section-two .right_box .boxes .paypal_btn:last-child{
	margin-bottom:0px;
}
.section-two .right_box .boxes .paypal_btn a{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	outline:none;
}
.section-two .right_box .boxes .paypal_btn a img{
	display:block;
	margin:auto;
}
.section-two .right_box .boxes .social-btn{
	position:relative;
	text-align:center;
	padding-bottom:20px;
}
.section-two .right_box .boxes .social-btn a{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	outline:none;
	margin:0px 5px;
}
.section-two .right_box .boxes .social-btn a img{
	width:93px;
}
@media (max-width:1920px){
.section-two{
	padding:2.5vw 0px;
}
.section-two .left_box{
	padding:1.5vw 0px;
}
.section-two p{
	font-size:1.3vw;
}
.section-two .right_box .main-boxes{
	margin-bottom:2.5vw;
}
.section-two .right_box .boxes{	
	padding:0px 1.1vw;
}
.section-two .right_box .boxes h2{
	font-size:1.5vw;
	padding:1.1vw 0px;
}
.section-two .right_box .boxes .large_btn{
	padding-bottom:1.1vw;
}
.section-two .right_box .boxes .paypal_btn{	
	margin-bottom:1.1vw;
}
.section-two .right_box .boxes .social-btn{	
	padding-bottom:1.1vw;
}
.section-two .right_box .boxes .social-btn a{
	margin:0px 0.3vw;
}
.section-two .right_box .boxes .social-btn a img{
	width:4.7vw;
}
}
@media (max-width:767px){
.section-two{
	padding:30px 0px;
}
.section-two .left_box{
	padding:15px 0px;
}
.section-two p{
	font-size:18px;
}
.section-two .right_box{
	text-align:center;
}
.section-two .right_box .main-boxes{
	margin-bottom:30px;
	max-width:400px;
}
.section-two .right_box .boxes{	
	padding:0px 15px;
}
.section-two .right_box .boxes h2{
	font-size:20px;
	padding:15px 0px;
}
.section-two .right_box .large_image{
	display:block;
	margin:auto;
	max-width:400px;
	width:100%;
}
.section-two .right_box .boxes .large_btn{
	padding-bottom:15px;
}
.section-two .right_box .boxes .paypal_btn{	
	margin-bottom:15px;
}
.section-two .right_box .boxes .social-btn{	
	padding-bottom:15px;
}
.section-two .right_box .boxes .social-btn a{
	margin:0px 5px;
}
.section-two .right_box .boxes .social-btn a img{
	width:60px;
}
}
@media (max-width:576px){
.section-two p{
	font-size:16px;
}
.section-two .right_box .boxes h2{
	font-size:18px;
}
.section-two .right_box .boxes .social-btn a img{
	width:50px;
}
}
/***  ### Section 3 ### ***/
.section-three{
	position:relative;
	background:#130122;
	border-bottom:2px solid #241332;
	padding:40px 0px;
}
.section-three h2{
	color:#ffffff;
	font-size:35px;
	font-weight:400;
	margin:0px;
	padding:0px;
	text-align:center;
}
.section-three h2 img{
	display:inline-block;
	vertical-align:text-bottom;
	margin:0px 0px 0px 10px;
}
@media (max-width:1920px){
.section-three{
	padding:2vw 0px;
}
.section-three h2{
	font-size:1.7vw;
}
.section-three h2 img{
	margin:0px 0px 0px 0.5vw;
	max-height:3vw;
}
}
@media (max-width:767px){
.section-three{
	padding:20px 0px;
}
.section-three h2{
	font-size:25px;
}
.section-three h2 img{
	margin:0px 0px 0px 5px;
	max-height:40px;
	vertical-align:middle;
}
}
@media (max-width:576px){
.section-three h2{
	font-size:20px;
}
.section-three h2 img{
	max-height:30px;
}
}
/***  ### Section 4 ### ***/
.section-foure{
	position:relative;
	background:#130122;
	padding:50px 0px 0px 0px;
}
.section-foure ._link{
	position:relative;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	outline:none;
}
.section-foure .boxes{
	position:relative;
	padding:0px 0px 0px 160px;
	min-height:120px;
	margin-bottom:50px;
}
.section-foure .boxes .images-box{
	position:absolute;
	top:0px;
	left:0px;
	width:118px;
}
.section-foure .boxes h2{
	color:#ffffff;
	font-size:35px;
	font-weight:300;
	margin:0px;
	padding:0px;
}
.section-foure .boxes h3{
	color:#f87d32;
	font-size:30px;
	font-weight:500;
	margin:0px;
	padding:0px;
}
@media (max-width:1920px){
.section-foure{
	padding:2.5vw 0px 0px 0px;
}
.section-foure .boxes{
	padding:0px 0px 0px 7vw;
	min-height:6vw;
	margin-bottom:2.5vw;
}
.section-foure .boxes .images-box{
	width:6vw;
}
.section-foure .boxes h2{
	font-size:1.7vw;
}
.section-foure .boxes h3{
	font-size:1.5vw;
}

}
@media (max-width:767px){
.section-foure{
	padding:30px 0px 0px 0px;
	text-align:center;
}
.section-foure ._link{
	width:100%;
	max-width:400px;
}
.section-foure .boxes{
	padding:0px 0px 0px 120px;
	min-height:100px;
	margin-bottom:30px;
	text-align:left;
}
.section-foure .boxes .images-box{
	width:100px;
}
.section-foure .boxes h2{
	font-size:20px;
}
.section-foure .boxes h3{
	font-size:18px;
}
}
@media (max-width:576px){
.section-foure .boxes{
	padding:0px 0px 0px 100px;
	min-height:80px;
}
.section-foure .boxes .images-box{
	width:80px;
}
.section-foure .boxes h2{
	font-size:18px;
}
.section-foure .boxes h3{
	font-size:16px;
}
}
/***  ### Footer ### ***/
footer{
	position:relative;
	background:#0a070d;
	height:60px;
}
@media (max-width:1920px){
footer{
	height:3vw;
}
}
@media (max-width:767px){
footer{
	height:30px;
}
}